/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 23, 2020, 12:18:22 PM
    Author     : Emile
*/
#logo-navbar {
    /*+placement: -8px -20px;*/
    position: relative;
    left: -8px;
    top: -20px;
}
#img-carousel-image {
    top: 0;
    left: 0;
    min-width: 100%;
    max-height: 30em;
}
.ul-lists li {
    list-style-type: circle;
}
table.banners {
    width: 100%;
    border: 0;
    padding: 5px;
}
.chinese_single {
    background: url('https://free.unicornsystemz.com/chineseastrology/include/assets/images/chinese_zodiac_sign.png') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.esp_index {
    background: url('https://free.unicornsystemz.com/esptest/include/assets/images/esp_back.png') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.tarot_index {
    background: url('https://free.unicornsystemz.com/dailytarotcard/include/assets/images/tarot_back.png') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.bio_index {
    background: url('https://free.unicornsystemz.com/biorhythms/include/assets/images/dna_back.png') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.card {
    box-shadow: -18px 19px 31px rgba(0, 0, 0, 0.2);
    margin-bottom: 30px;
}
#bio-single {
    box-shadow: -18px 19px 31px rgba(0, 0, 0, 0.2);
    margin-bottom: 30px;
    margin-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: white;
    border-radius: 10px;
}
#esp-test {
    box-shadow: -18px 19px 31px rgba(0, 0, 0, 0.2);
    margin-bottom: 30px;
    margin-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
    width: 50%;
    margin: 0 auto;
    background-color: white;
    border-radius: 10px;
}
.subtitle {
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 400;
    max-width: 220px;
    margin: 0 auto 10px;
    line-height: 1.5;
}
.big-title p:first-child {
    font-family: 'Playfair Display', 'Helvetica Neue', 'Helvetica', 'Arial', serif;
}
.big-title p:last-child {
    font-family: 'Playfair Display', 'Helvetica Neue', 'Helvetica', 'Arial', serif;
}
.page-description,
.page-description-footer {
    text-align: center;
    color: #EEEEEE;
    font-family: 'Raleway', 'Helvetica Neue', Arial, sans-serif;
}
.page-description-footer {
    margin-top: 50px;
    margin-bottom: 20px;
}
.page-description-footer h2 {
    margin-top: 60px;
    padding-bottom: 10px;
}
.page-description-footer .btn {
    margin: 0 3px;
}
.page-description-footer .btn-social i {
    margin-right: 7px;
}
.page-description-header {
    height: 70vh;
}
.ct-heart {
    color: #F74933;
}
.page-description-footer p {
    text-align: center;
    color: #EEEEEE;
    margin-top: 100px;
}
.page-description-footer a {
    color: #FFFFFF;
}
.page-description-footer .social-area {
    margin: 0 auto;
}
.page-description-footer > div {
    display: inline-block;
}
.logo-container {
    left: 50px;
    position: absolute;
    top: 20px;
    z-index: 3;
}
.logo-container.full-screen-table-demo {
    left: 13px;
    top: 10px;
}
.logo-container .logo {
    overflow: hidden;
    border-radius: 50%;
    border: 1px solid #333333;
    width: 60px;
    float: left;
}
.logo-container .brand {
    font-size: 18px;
    color: #FFFFFF;
    line-height: 20px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    width: 100px;
}
.hipster-container {
    max-width: 440px;
    display: block;
    border-radius: 10px;
    padding: 20vh 80px;
    margin: 0 auto;
}
.hipster-container img {
    width: 100%;
}
h2.big-title {
    font-size: 44px !important;
    margin-top: 150px;
}
h1 {
    font-size: 38px;
}
h1 small {
    color: #EEE;
}
@media (min-width: 979px) {
    .card {
        margin-bottom: 70px;
    }
}
@media (max-width: 979px) {
    .page-description-footer .btn {
        margin-bottom: 10px;
    }
}
@import url('https://fonts.googleapis.com/css?family=Quicksand:400,500,700');
html,
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Quicksand', sans-serif;
    font-size: 62.5%;
    font-size: 10px;
}
/*-- Inspiration taken from abdo steif -->
/* --> https://codepen.io/abdosteif/pen/bRoyMb?editors=1100*/
/* Navbar section */
.nav {
    width: 100%;
    height: 65px;
    position: fixed;
    line-height: 65px;
    text-align: center;
}
.nav div.logo {
    float: left;
    width: auto;
    height: auto;
    padding-left: 3rem;
}
.nav div.logo a {
    text-decoration: none;
    color: #00E676;
    font-size: 2.5rem;
}
.nav div.logo a:hover {
    color: #00E676;
}
.nav div.main_list {
    height: 65px;
    float: right;
}
.nav div.main_list ul {
    width: 100%;
    height: 65px;
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}
.nav div.main_list ul li {
    width: auto;
    height: 65px;
    padding: 0;
    padding-right: 3rem;
}
.nav div.main_list ul li a {
    text-decoration: none;
    color: #00E676;
    line-height: 65px;
    font-size: 2.4rem;
}
.nav div.main_list ul li a:hover {
    color: #F74933;
}
/* Home section */
.home {
    width: 100%;
    height: 100vh;
    background-position: center top;
    background-size: cover;
}
.navTrigger {
    display: none;
}
.nav {
    padding-top: 22px;
    padding-bottom: 18px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
/* Media qurey section */
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .container {
        margin: 0;
    }
}
@media screen and (max-width: 768px) {
    .navTrigger {
        display: block;
    }
    .nav div.logo {
        margin-left: 15px;
    }
    .nav div.main_list {
        width: 100%;
        height: 0;
        overflow: hidden;
    }
    .nav div.show_list {
        height: auto;
        display: none;
    }
    .nav div.main_list ul {
        flex-direction: column;
        width: 200%;
        height: 100vh;
        right: 0;
        left: 0;
        bottom: 0;
        background-color: #000;
        /*same background color of navbar background-position: center top;*/
    }
    .nav div.main_list ul li {
        width: 200%;
        text-align: right;
    }
    .nav div.main_list ul li a {
        text-align: center;
        width: 200%;
        font-size: 3rem;
        padding: 20px;
    }
    .nav div.media_button {
        display: block;
    }
}
/* Animation */
/* Inspiration taken from Dicson https://codemyui.com/simple-hamburger-menu-x-mark-animation/ */
.navTrigger {
    cursor: pointer;
    width: 30px;
    height: 25px;
    margin: auto;
    position: absolute;
    right: 30px;
    top: 0;
    bottom: 0;
    color: #000;
}
.navTrigger i {
    background-color: #FFF;
    border-radius: 2px;
    content: '';
    display: block;
    width: 100%;
    height: 4px;
    color: #000;
}
.navTrigger i:nth-child(1) {
    -webkit-animation: outT 0.8s backwards;
    animation: outT 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
    color: #000;
}
.navTrigger i:nth-child(2) {
    margin: 5px 0;
    -webkit-animation: outM 0.8s backwards;
    animation: outM 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
    color: #000;
}
.navTrigger i:nth-child(3) {
    -webkit-animation: outBtm 0.8s backwards;
    animation: outBtm 0.8s backwards;
    -webkit-animation-direction: reverse;
    animation-direction: reverse;
    color: #000;
}
.navTrigger.active i:nth-child(1) {
    -webkit-animation: inT 0.8s forwards;
    animation: inT 0.8s forwards;
    color: #000;
}
.navTrigger.active i:nth-child(2) {
    -webkit-animation: inM 0.8s forwards;
    animation: inM 0.8s forwards;
    color: #000;
}
.navTrigger.active i:nth-child(3) {
    -webkit-animation: inBtm 0.8s forwards;
    animation: inBtm 0.8s forwards;
    color: #000;
}
@-webkit-keyframes inM {
    50% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(45deg);
    }
}
@keyframes inM {
    50% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(45deg);
    }
}
@-webkit-keyframes outM {
    50% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(45deg);
    }
}
@keyframes outM {
    50% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(45deg);
    }
}
@-webkit-keyframes inT {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translateY(9px) rotate(0deg);
    }
    100% {
        -webkit-transform: translateY(9px) rotate(135deg);
    }
}
@keyframes inT {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(9px) rotate(0deg);
    }
    100% {
        transform: translateY(9px) rotate(135deg);
    }
}
@-webkit-keyframes outT {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translateY(9px) rotate(0deg);
    }
    100% {
        -webkit-transform: translateY(9px) rotate(135deg);
    }
}
@keyframes outT {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(9px) rotate(0deg);
    }
    100% {
        transform: translateY(9px) rotate(135deg);
    }
}
@-webkit-keyframes inBtm {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translateY(-9px) rotate(0deg);
    }
    100% {
        -webkit-transform: translateY(-9px) rotate(135deg);
    }
}
@keyframes inBtm {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(-9px) rotate(0deg);
    }
    100% {
        transform: translateY(-9px) rotate(135deg);
    }
}
@-webkit-keyframes outBtm {
    0% {
        -webkit-transform: translateY(0px) rotate(0deg);
    }
    50% {
        -webkit-transform: translateY(-9px) rotate(0deg);
    }
    100% {
        -webkit-transform: translateY(-9px) rotate(135deg);
    }
}
@keyframes outBtm {
    0% {
        transform: translateY(0px) rotate(0deg);
    }
    50% {
        transform: translateY(-9px) rotate(0deg);
    }
    100% {
        transform: translateY(-9px) rotate(135deg);
    }
}
.affix {
    padding: 0;
    background-color: #FFF;
}
.myH2 {
    text-align: center;
    font-size: 4rem;
}
.myP {
    text-align: justify;
    padding-left: 15%;
    padding-right: 15%;
    font-size: 20px;
}
@media all and (max-width: 700px) {
    .myP {
        padding: 2%;
    }
}
.about-logo {
    margin-top: -145px;
}
.about-title {
    /*+placement: 0px -50px;*/
    position: relative;
    left: 0px;
    top: -50px;
}
.about-name {
    /*+placement: 0px -35px;*/
    position: relative;
    left: 0px;
    top: -35px;
}
.about-company {
    /*+placement: 0px -80px;*/
    position: relative;
    left: 0px;
    top: -80px;
}
.about-stars-0 {
    /*+placement: 0px -90px;*/
    position: relative;
    left: 0px;
    top: -90px;
}
.about-stars-1 {
    /*+placement: 0px -130px;*/
    position: relative;
    left: 0px;
    top: -130px;
    margin-bottom: -85px;
}
.about-quote {
    /*+placement: 0px -115px;*/
    position: relative;
    left: 0px;
    top: -115px;
}
.about-experience {
    /*+placement: 0px -160px;*/
    position: relative;
    left: 0px;
    top: -160px;
    margin-bottom: -150px;
}
.about-experience-0 {
    /*+placement: 0px -140px;*/
    position: relative;
    left: 0px;
    top: -135px;
    margin-bottom: -130px;
}
.about-experience-1 {
    /*+placement: 0px -140px;*/
    position: relative;
    left: 0px;
    top: -35px;
    margin-bottom: -45px;
}
nav {
    width: 100%;
    height: 120px;
    background: -webkit-linear-gradient(#3F9A15, #388813, #3F9A15, #388813, #3F9A15);
    background: -o-linear-gradient(#3F9A15, #388813, #3F9A15, #388813, #3F9A15);
    background: linear-gradient(#3F9A15, #388813, #3F9A15, #388813, #3F9A15);
    border-radius: 6px !important;
    -moz-border-radius: 6px !important;
}
.nav a {
    color: #0062CC !important;
    font-size: 1.8em !important;
}
.flag-nav {
    /*+placement: 12px;*/
    position: relative;
    left: 6px;
    top: 10px;
}



.gj-datepicker-bootstrap SPAN[role=right-icon].input-group-addon .gj-icon, .gj-datepicker-bootstrap SPAN[role=right-icon].input-group-addon .material-icons {
    position: absolute;
    top: 7px;
    left: 7px;
    /*+placement: -26px 8px;*/
    position: relative;
    left: -26px;
    top: 8px;
}

.infoPlaceholder::-webkit-input-placeholder {
    font-weight: lighter;
    color: #AFB2B3;
}

.infoPlaceholder::-moz-placeholder {
    font-weight: lighter;
    color: #AFB2B3;
}

.infoPlaceholder::-ms-input-placeholder {
    font-weight: lighter;
    color: #AFB2B3;
}
